#einrichtungs_logo{
  #left: -10px;
  #height: 40px;
  #padding: 19px 0px 17px 0px;
  #position: relative;
  #margin: 0px;
#}

.slider__hero-item-teaser a:link,
.slider__hero-item-teaser a:visited {
  color:#003f61;
}
.slider__hero-item-teaser a:focus,
.slider__hero-item-teaser a:hover {
  color:#aaaaaa;
}

@media screen and (max-width: 649px) {
  .slider__hero-item-teaser a:link,
  .slider__hero-item-teaser a:visited {
    color:#ffffff;
  }
  .slider__hero-item-teaser a:focus,
  .slider__hero-item-teaser a:hover {
    color:#aaaaaa;
  }
}

.contenttable ul li{
   font-size:1rem;
}
@media screen and (max-width: 642px){
  .hide-on-handy{
    display:none;
  }
}
